---
title: 'Emerald Social: A Local Mastodon Server'
date: 2022-09-13T20:14:30.000-07:00
tags:
- emerald social
- tech
- eugene

---
## Introduction

With social media, I've found that people will often gravitate towards whatever is put in-front of them. As such, it is a great power, and thus great responsibility to have control of that. Unfortunately, as it stands, platforms like (but not limited to) Twitter, Facebook, Instagram, and TikTok fail to handle this responsibility well. It's well-known that corporate social media abuses its power to [destroy people's mental health](https://www.wsj.com/articles/facebook-knows-instagram-is-toxic-for-teen-girls-company-documents-show-11631620739) and [influence elections](https://www.pbs.org/newshour/nation/russian-propaganda-group-purchased-ads-facebook-2016-election-heres-means). Not only that, but they intentionally foster communities of toxicity for profit.

## Go Local?

If national news sucks, why not go local? Much the same might be said for social media. However, in local communities, there aren't any _good_ options in practice.

### Neighbors

As part of [Amazon's mass police surveillance company](https://en.wikipedia.org/wiki/Ring_(company)), Neighbors is primarily used for "public safety", otherwise known as [violating privacy and racial profiling](https://www.eff.org/deeplinks/2019/08/amazons-ring-perfect-storm-privacy-threats).

### Citizen

Similar to Neighbors, Citizen is primarily designed for "public safety" and snitching. Almost everything about Neighbors also applies here.

### Local Facebook Residents Group

It's Facebook. All the problems mentioned in the introduction are there. In addition, it's impossible to view posts without logging in half the time, and that's unacceptable for the free and open web.

### Nextdoor

Nextdoor presents itself as a friendly local-focused social media network, but in actuality [ends up being a NIMBY hell-hole](https://redbrickblog.co.uk/2021/11/how-scrolling-through-nextdoor-made-me-a-yimby/) with similar toxicity to Facebook residents' groups and all the other options mentioned previously.

## Enter Mastodon

[Mastodon](https://joinmastodon.org) is a decentralized, open source, and interoperable social media network. That means people can talk to each-other across various Mastodon servers, and servers running other software that runs [ActivityPub](https://activitypub.rocks/), the glue that holds it all together. Since there's no corporate control and the source code is free (as in both freedom and price) for anyone, I knew this would be a good choice, especially since there are instances specific to individual places out there, such as [oslo.town](https://oslo.town/about), [toot.wales](https://toot.wales/about), [social.tulsa.ok.us](https://social.tulsa.ok.us/about), and [pdx.social](https://pdx.social/about) to name four.

## Enter Emerald Social

To add one more to that list, I introduce [Emerald Social](https://emeraldsocial.org/about), a social network for the Eugene-Springfield, Oregon area!

In essence, it serves the same purpose as the aforementioned instances but for Eugene. Instead of being a proprietary NIMBY haven, Emerald Social seeks to be a welcoming and friendly space for locals to discuss local issues, while still being able to follow accounts on other instances.

What are you waiting for? [Join Emerald Social](https://emeraldsocial.org/about) today!

### Comments
{{< chat emerald-social-local-mastodon >}}